.main
{
 position:relative;
 width:905px;
 margin-left:50%;
 left:-450px;
 height:1300px;

}


.dh {padding: 5px 0px 0px 0px ;font-weight:bold;width:100%;height:22; background: #5970B2;color: #FFF;text-align: center;text-decoration: none}
.dh a:link,.dh a:visited {padding: 5px 0px 0px 0px ;font-weight:bold;width:100% ;height:22;background: #5970B2;color: #FFF;text-align: center;text-decoration: none}
.dh a:hover {padding: 5px 0px 0px 0px ;font-weight:bold;width:100%; height:22;background: #5970B2;color: #ccc;text-align: center;text-decoration: none}

#de {width:900; height:38px; margin:0; padding:0;list-style-type:none }
#de li {width:150px; height:38px; float:left; background:url(img/sydh.jpg) no-repeat 0 0;list-style-type:none}
#de li a {text-decoration:none; font-size:14px;color:#ffffff;font-weight:bold;padding:7px 8px 0px 45px; display:block; width:150px; height:30px;list-style-type:none}
#de li a:hover {font-size:14px;color:#66FF00;font-weight:bold;list-style-type:none}


#sddm
{	margin: 0; auto;z-index: 30;background:url(img/4.jpg);width: 900px;}

#sddm li
{margin: 0;list-style: none;float: left;font: bold 14px arial}

#sddm li a
{margin: 0;	display: block;margin: 0 1px 0 0;padding: 4px 15px;width: 148px;background: #5970B2;color: #FFF;text-align: center;
	text-decoration: none}

#sddm li a:hover
{margin: 0;	display: block;margin: 0 1px 0 0;padding: 4px 15px;width: 148px;	background: #49A3FF ;color: #FFF;text-align: center;
	text-decoration: none}

#sddm div
{margin: 0;
	position: relative;
	visibility: hidden;
	margin: 0;
	padding: 0;
	background: #EAEBD8;
	border: 1px solid #5970B2;


}

	#sddm div a
	{margin: 0;	position: relative;
		display: block;
		
		padding: 5px 10px;
		width: 148;
		white-space: nowrap;
		text-align: left;
		text-decoration: none;
		background: #EAEBD8;
		color: #2875DE;
		font: 14px arial}

	#sddm div a:hover
	{margin: 0;	position: relative;
		display: block;
		padding: 5px 10px;
		width: 148;
		white-space: nowrap;
		text-align: left;
		text-decoration: none;
		background: #49A3FF;
		font: 14px arial;
         color: #FFF}


.r-box
{float:left;width:695px;  }

.l-box
{ MARGIN: 0px 0px 0px 10px; float:left;width:200px;}

.logo{ FLOAT: left; width:155px;height:60px;MARGIN: 0px 640px 0px 0px;font-weight:bold;font-size:18px;color: #999999;}
.neclogo{ FLOAT: left; width:95px;height:60px;font-size: 18px;font-weight: bold;color:  #990000;text-decoration: none;}

.24{ MARGIN: 0px 0px 0px 670px;width:250 ; height:15 ;font-size: 16px;font-weight: bold;color:  #000000;}



.dhz {text-decoration:none;font-size:14px;color:#ffffff;font-weight:bold;}
.dhz a:link,.dhz a:visited {text-decoration:none; font-size:14px;color:#ffffff;font-weight:bold;}
.dhz a:hover {text-decoration:none;font-size:14px;color:#66FF00;font-weight:bold;}

.bt-z{FLOAT: left;width:6px; height:31px;background-image:url(img/lt.gif)}
.bt-y{FLOAT: left;width:6px; height:31px;background-image:url(img/rt.gif)}
.bt-centerz{ FLOAT: left; width:60px;height:31px;background-image:url(img/dt.gif);}
.bt-centery{ FLOAT: left; width:447px;height:31px;background-image:url(img/dt.gif);font-size: 12px;color: #345199;}
.bt-mark{ FLOAT: left;width:100px;height:23px;background-image:url(img/boxtop.gif);padding:8px 6px 0px 25px;  FONT-WEIGHT: bold; FONT-SIZE: 12px;  COLOR: #049;  text-decoration: none;}




.box1
{background:#fff;
	border:1px #c5ddf7 solid;
	position:relative;
	width:100%;
	height:100%;
	visibility: visible;
	float:left;height:248;width:648}

.block-tp0 { background:#fff;
	border:1px #5970B2 solid;
	 float:left;height:170;width:900px;}
	 	
	
	
.block-tp { background:#fff;
	border:1px #5970B2 solid;
	 float:left;height:160;width:170px;}
	 
	 	 
.block-holp1{ background:#fff;
	border:1px #5970B2 solid;
	 float:left;height:200;width:200;}
	 
.block-holp2{ background:#fff;
	border:1px #5970B2 solid;
	 float:left;height:290;width:200;}
	 
.block-holp3{ background:#fff;
	border:1px #5970B2 solid;
	 float:left;height:145;width:200;} 
	 
	 
.dlz2{background:#fff;
	border:1px #5970B2 solid;
	MARGIN: 0px 0px 0px 5px;
	float:left;height:160;width:195px;}
	
	
		
.block-js {background:#fff;
	border:1px #5970B2 solid;
	MARGIN: 0px 0px 0px 5px;
	float:left;height:160;width:315;
}

	
.block-xk{background:#fff;
	border:1px #5970B2 solid;

	float:left;height:160;width:496;
}

	
.block-conect { background:#fff;
	border:1px #5970B2 solid;
	MARGIN: 0px 0px 0px 5px;
   float:left;height:300;width:190px;}


	
.bzy {padding:0px 6px 0px 15px;text-align:center ;font-size: 12px;color: #CCCCCC;width:90%}


.bzy2 {text-align:center ;font-size: 12px;color: #CCCCCC;width:650}
.bzy2 a:link,.bzy2 a:visited {text-align:center; font-size: 12px;color: #CCCCCC;text-decoration:none;}
.bzy2 a:hover {text-align:center;font-size: 12px;color:#CCCCCC;}

.solution{FLOAT: left;width:295px; height:160px;background-image:url(img/V8pt.jpg);  MARGIN: 80px 80px 30px 0px;}
.dlz{FLOAT: left;width:178px; height:231px;background-image:url(img/dlzx.jpg)}

.r-bt-z{FLOAT: left;width:6px; height:31px;background-image:url(img/lt.gif)}
.r-bt-y{FLOAT: left;width:6px; height:31px;background-image:url(img/rt.gif)}
.r-bt-center{ FLOAT: left; width:188px;height:31px;background-image:url(img/dt.gif);font-size: 12px;color: #345199;}
.box2
{background:#fff;
	border:1px #c5ddf7 solid;
	position:relative;
	width:100%;
	height:100%;
	visibility: visible;
	float:left;height:240;width:200}

.clear
{float:left;height:20px;width:100%;}

.clear2{float:left;height:5px;width:100%;}


.chanpinD{float:left;height:120px;width:130PX;}
.chanpinx{float:left;height:70px;width:67PX;}
.more{float:left;height:20px;width:50PX;}
.rongliang{float:left;height:40px;width:120PX;font-size: 12px;font-weight: bold;color:  #990000;text-decoration: none;}
.sbjs{float:left;height:70px;width:450PX;font-size: 12px;color: #cccccc;MARGIN: 10px 20px 10px 30px;}




.B1-bgt-l{width:1%; height:31px;background-image:url(img/lt.gif)}
.B1-bgt-r{width:1%; height:31px;background-image:url(img/rt.gif)}
.B1-bgt-mark{ width:22%;height:31px;background-image:url(img/boxtop.gif); PADDING-RIGHT: 6px; PADDING-LEFT: 25px; FONT-WEIGHT: bold;  FONT-SIZE: 12px;PADDING-BOTTOM: 0px;  COLOR: #049;PADDING-TOP: 8px; text-decoration: none;}
.B1-bgt-z{background-image:url(img/dt.gif);font-size: 12px;color: #345199;}
.B-db-l {width:6px; height:6px;background-image:url(img/s_tb_bl_d_lt.gif)}
.B-db-r {width:6px; height:6px;background-image:url(img/s_tb_bl_d_rt.gif)}
.B-db-z { height:6px;background-color:#E8F1FA}

.Bb-bgt-l{width:3%; height:20px;  background-color:#5970B2}
.Bb-bgt-mark{ width:70%;height:20px;background-color:#5970B2; FONT-WEIGHT: bold; FONT-SIZE: 12px;  COLOR: #ffffff; text-decoration: none;}
.Bb-bgt-z { height:20px;background-color:#5970B2;font-size: 12px;color: #345199;}

.block-block1 { background:#fff;border:1px #5970B2 solid;float:left;height:310;width:698;}
.block-block2 { background:#fff;border:1px #5970B2 solid;float:left;height:185;width:698;}


.xuxian{MARGIN: 15px 0px 10px 0px; width:100%;height:1px;overflow:hidden;  background-image:url(img/line.gif);line-height: 1px}
.xuxian2{MARGIN: 20px 0px 20px 0px; width:100%;height:1px;overflow:hidden;  background-image:url(img/line.gif);line-height: 1px}
.xtp{FLOAT: left;  width:130px;height:120px;}
.xtp2{FLOAT: left;  width:80px;height:80px;}
.B1-pbxxh{ height:13px;font-size: 12px;color: #345199}



.help li{list-style-image:url(img/001.gif);text-decoration:none;font-size:12px;color: #345199;MARGIN: 5px 0px 0px 0px;}
.help li a:link,.help li a:visited {text-decoration:none;font-size:12px;color: #345199;}
.help li a:hover {font-size: 12px;color: #999999;text-decoration:none}


.help2 li{list-style-image:url(img/001.gif);text-decoration:none;font-size:12px;color: #345199;MARGIN: 5px 0px 0px 0px;}
.help2 li a:link,.help2 li a:visited {text-decoration:none;font-size:12px;color: #345199;}
.help2 li a:hover {font-size: 12px;color: #999999;text-decoration:none}

.pj {width:460px; margin:5px 0px; }
.pj li {width:64px; height:20px; float:left;font-size:12px;color:#345199; }
.pj li a {text-decoration:none; font-size:12px;color:#345199;}
.pj li a:hover {font-size:12px;color:#cccccc;font-weight:bold;}

.pj1 {width:450px; margin:10px 0px 0px 0px; }
.pj1 li {width:64px; height:20px; float:left;font-size:12px;color:#345199;font-weight: bold; }
.pj1 li a {text-decoration:none; font-size:12px;color:#345199;padding:8px 0px 0px 4px; display:block; width:30px; height:20px;}
.pj1 li a:hover {font-size:12px;color:#cccccc;font-weight:bold;}


.zw {font-size: 12px;color: #000;}
.zw a:link,.zw a:visited {font-size: 12px;color: #000;text-decoration:none;}
.zw a:hover {font-size: 12px;color:#000099;}

.zyzw {font-size: 12px;color: #345199;}
.zyzw a:link,.zyzw a:visited {font-size: 12px;color: #345199;text-decoration:none;}
.zyzw a:hover {font-size: 12px;color:#cccccc;}

.zyzwb {font-size: 12px;color: #ffffff;}
.zyzwb a:link,.zyzwb a:visited {font-size: 12px;color: #ffffff;text-decoration:none;}
.zyzwb a:hover {font-size: 12px;color:#cccccc;}

.gsjj{font-size: 12px;color: #cccccc;}
.gsjj a:link,.gsjj a:visited {font-size: 12px;color: #cccccc;text-decoration:none;}
.gsjj a:hover {font-size: 12px;color:#345199;}
	 
.yqlj li{font-size:12px;display: inline;list-style-type: none;}
.yqlj li a:link,.yqlj li a:visited {font-size:12px;color:#000;text-decoration:none;}
.yqlj li a:hover {font-size: 12px;color: #999999;}


#bg-1{width:900 ;height:2038; border:0; cellpadding:0; cellspacing:0;}
#bg-1-2{width:100% ;height:58px; border:0; cellpadding:0; cellspacing:0;}

.B1-dt-l{width:6; height:2px;background-image:url(img/s_tb_bl_d_lt.gif)}
.B1-dt-r{width:6; height:2px;background-image:url(img/s_tb_bl_d_rt.gif)}
.B1-dt-z{background-color:#E8F1FA;height:2px;}

.ZD {font-size: 12px;font-weight: bold;color:  #990000;text-decoration: none;}

.more{  width:100%;height:20px;MARGIN:0px 50px 20px 500px;}
.more2{  width:100%;height:20px;MARGIN: 0px 0px 10px 380px;}

.zyzw1 {font-size: 12px;color: #cccccc;MARGIN:0px 0px 15px 0px;}
.zyzw1 a:link,.zyzw a:visited {font-size: 12px;color: #345199;text-decoration:none;}
.zyzw1 a:hover {font-size: 12px;color:#345199;}
